@media(max-width:1200px) {
    #objednavka-desktop {
        display: none;
    }
    #objednavka-mobil {
        display: block;
    }
    .kv-1 {
        display: inline-block;
        width: 60%;
        background-color: #ffffff;
        padding: 14px 4px 10px 16px;
        font-size: 20px;
        -webkit-border-top-left-radius: 4px;
        -moz-border-top-left-radius: 4px;
        border-top-left-radius: 4px;
        -webkit-border-bottom-left-radius: 4px;
        -moz-border-bottom-left-radius: 4px;
        border-bottom-left-radius: 4px;
        margin: 0;
    }
    .kv-2 {
        display: inline-block;
        width: 40%;
        background-color: #f6f6f6;
        padding: 14px 16px 10px 56px;
        color: #04477a;
        font-weight: 400;
        font-size: 20px;
        -webkit-border-top-right-radius: 4px;
        -moz-border-top-right-radius: 4px;
        border-top-right-radius: 4px;
        -webkit-border-bottom-right-radius: 4px;
        -moz-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px;
        margin: 0;
        position: relative;
    }
}

@media(max-width:500px) {
    .m-select-programy {
        min-height: 450px;
    }
}

@media(max-width:370px) {
    .eb-div {
        width: 210px;
        font-size: 15px;
    }
}